<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.14/dist/vue.js"></script>
    <script src="./saludos.js"></script>
    <script src="./contador.js"></script>
    <title>Document</title>
  </head>
  <body>
    <div id="app">
      <saludo></saludo>
      <hr />
      <contador></contador>
      <contador></contador>
    </div>
    <script>
      new Vue({
        el: "#app",
        data: {},
      });
    </script>
  </body>
</html>
